Delete a ticket comment
curl --request DELETE \
--url https://api.spacebring.com/support/tickets/v1/comment/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/support/tickets/v1/comment/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/support/tickets/v1/comment/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Support
Delete a ticket comment
Delete a support ticket comment.
OAuth
Required scopes:supportDELETE
/
support
/
tickets
/
v1
/
comment
/
{id}
Delete a ticket comment
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the ticket activity.
Response
OK
Was this page helpful?
⌘I